/*=====================================================( GLOBALS )===*/
/*===================================================================*/

BODY, TD.centerColumn, TD.leftColumn, TD.rightColumn, .normal
{
    color: #414546;
    font-family: arial, verdana, sans, helvetica, sans-serif;
    font-size: 8pt;
}
BODY
{
    background-color: white;
    margin-top: 0px;
}
DIV#siteContent
{
		margin-left: 26px;
		margin-right: 26px;
}
TD.leftColumn
{
}
TD.extraCol
{
		width: 16px;
		font-size: 1px;
}
TD.centerColumn
{
		border: 1px solid #999;
		background-color: #f1f1e6;
		padding: 6px 11px 6px 11px;
}
BODY.inner TD.centerColumn
{
		background-color: #edf3f8;
		padding: 0px;
}
TD.rightColumn
{
}
#hometabInfo
{
		margin-bottom: 6px;
}

/*=======================================================( LINKS )===*/
/*===================================================================*/

.normal
{
}
.subtext, .subtextlink, .subtextitalics, .subtextItalics
{
    font-size: 7.5pt;
}
A/*.centerColumn A, .leftColumn A, .rightColumn A, .printView A*/
{
    color: #437eaf;
    /*font-weight: bold;*/
}
A:hover/*.centerColumn A:hover, .leftColumn A:hover, .rightColumn A:hover, .printView A:hover*/
{
    color: #305c80;
}
.itemLink
{
    font-weight: bold;
}

/*===================================================( HEADLINES )===*/
/*===================================================================*/

.headline1, .headline2, .headline3, .headline4
{
    font-weight: bold;
    font-size: 12pt;
    color: #00529b;
}
.headline1
{
    font-size: 18pt;
}
.headline2, .headline3
{
    font-size: 14pt;
    margin-bottom: 0.35em;
}
.headline3
{
		font-size: 10pt;
}
.headline4
{
    font-size: 10pt;
}
.headlineDisplay A
{
    font-weight: bold;
}

/*===============================================( BANNER PIECES )===*/
/*===================================================================*/

#topBar
{
		height: 31px;
		background-image: url(./images/top-bar.png);
		background-repeat: repeat-x;
		background-position: left top;
}
#bannerWrapper
{
		position: relative;
}
#homePhoto
{
		position: absolute;
		top: 10px;
		left: 295px;
}
#title, #slogan
{
		color: white;
		font-size: 24pt;
		font-family: arial narrow;
}
#title
{
		position: absolute;
		top: 55px;
		left: 340px;
}
#slogan
{
		position: absolute;
		top: 85px;
		left: 375px;
		font-weight: bold;
}
#bannerShadow
{
		position: relative;
		left: 280px;
		width: 620px;
		background-image: url(./images/innercontent-bg.png);
		background-repeat: repeat-x;
    background-position: 26px top;
    height: 22px;
}

/*==========================================( MAIN COLUMN PIECES )===*/
/*===================================================================*/

BODY.inner .sec
{
		margin-bottom: 0em;
}
.contentbox_center, .sec, .item
{
		padding: 10px 16px;
}
.contentbox_center_header, .sec_title
{
}
.contentbox_center_body, .sec_summary
{
}
.centerWrapperTop
{
		background-color: #d5e3ef;
}
.centerWrapperMid
{
		border-top: 1px solid #999;
		overflow: hidden;
}
.centerWrapperBottom
{
		background-color: #f2f9eb;
		border-top: 1px solid #999;
}
.contentbox_centerFloat
{
		width: 50%;
		float: left;
}
.attachments
{
}
.centerColumn A
{

}
.centerColumn A:hover
{

}

/*==========================================( LEFT COLUMN PIECES )===*/
/*===================================================================*/

.leftPromoBG
{
		background-image: url(./images/promoleft-bg.png);
		background-repeat: no-repeat;
    background-position: left top;
    margin-top: 14px;
}
.leftPromoCurve
{
		background-image: url(./images/promoleft-curve.png);
		background-repeat: no-repeat;
		background-position: left bottom;
		padding-top: 15px;
		padding-bottom: 5px;
}
.contentbox_left
{
		margin: 0px 15px 15px 15px;
}
.contentbox_left_header
{
    color: white;
    font-size: 9pt;
    font-weight: bold;
    background-color: #4984b4;
    padding: 4px 10px 4px 10px;
}
.contentbox_left_body
{
    background-color: transparent;
    padding: 8px 0px 8px 0px;
}
.leftColumn A
{
}
.leftColumn A:hover
{
}

/*=========================================( RIGHT COLUMN PIECES )===*/
/*===================================================================*/

DIV#sidebarFloat
{
		overflow: hidden;
}
.contentbox_right, .sidebar
{
		float: left;
		width: 177px;
		margin-left: 5px;
}
.contentbox_right_header, .sidebar_header
{
}
.contentbox_right_body, .sidebar_body, .sidebar_bodyMHF, .sidebar_bodyV, .sidebar_bodyS
{
    background-image: url(./images/mhf-bg.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 285px;
}

.sidebar_bodyMHF{background-image: url(./images/mhf-bg.png);}
.sidebar_bodyV{background-image: url(./images/visitors-bg.png);}
.sidebar_bodyS{background-image: url(./images/sponsors-bg.png);}

.rightColumn A
{

}
.rightColumn A:hover
{

}

/*===============================================( FOOTER PIECES )===*/
/*===================================================================*/

#vertLogo
{
		margin-top: 15px;
		margin-bottom: 3px;
}
.footer
{
    font-size: 8pt;
    color: #1e5cac;
    background-color: white;
    text-align: center;
    padding: 3px;
}
DIV.footernav
{
    text-align: center;
}
A.footernav
{
    font-size: 8pt;
    color: #000000;
}
A.footernav:hover
{
}

/*===========================================( NAVIGATION PIECES )===*/
/*===================================================================*/

.navVertical A.textButtonLink, .navVertical A.textButtonLink_high { display: block; }
.navHorizontal A.textButtonLink, .navHorizontal A.textButtonLink_high { display: inline; }

/* === PRI NAV HORIZ === */
#prinavBG
{
		height: 20px;
		background-image: url(./images/prinav-bg.png);
		background-repeat: repeat-x;
		background-position: left top;
		overflow: hidden;
}
#navPri
{
   	float: right;
   	margin-top: 3px;
   	margin-right: 65px;
}
SPAN.horizNavDivider{color: #5990b9;}
#navPri A.textButtonLink, #navPri A.textButtonLink_high
{
    color: #2b65b1;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 7pt;
    margin-left: 0.25em;
    margin-right: 0.25em;
}
#navPri A.textButtonLink_high, #navPri A.textButtonLink:hover, #navPri A.textButtonLink_high:hover
{
    color: #5eac30;
}

/* === SEC NAV VERT === */
DIV#secnavWrapper
{
		position: relative;
		margin-top: -81px;
		background-image: url(./images/secnav-bottom.png);
		background-repeat: no-repeat;
		background-position: left bottom;
		height: 1%; /* IE */
}
BODY.inner DIV#secnavWrapper{margin-top: -44px;}
#secnavCurve
{
		background-image: url(./images/secnav-top.png);
		background-repeat: no-repeat;
		background-position: left top;
		height: 1%; /* 6 */
}
#secnavMargin
{
		margin-left: 2px;
		margin-right: 2px;
}
#navSec
{
    padding-top: 14px;
		margin-bottom: 13px;
}
#navSec A.textButtonLink, #navSec A.textButtonLink_high
{
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 8pt;
    padding: 7px 12px 7px 12px;
   	background-image: url(./images/secnav.png);
		background-repeat: no-repeat;
		background-position: left top;
}
#navSec A.textButtonLink_high, #navSec A.textButtonLink:hover, #navSec A.textButtonLink_high:hover
{
    color: white;
    background-image: url(./images/secnavHI.png);
    background-repeat: no-repeat;
		background-position: left top;
}

/* === SUB NAV === */
.subnavbox_body
{
		overflow: hidden;
		padding-top: 10px;
		padding-bottom: 10px;
}
.subnavDivTag
{
		float: left;
		margin-left: 10px;
		margin-right: 10px;
}
A.subSectionLink, A.subSectionLink_high
{
    display: inline;
    color: #3073ab;
    font-weight: bold;
    text-decoration: none;
}
A.subSectionLink_high, A.subSectionLink:hover, A.subSectionLink_high:hover
{
    color: #6ca5d4;
}

/*=================================( CSS CLASSES NEW CALENDAR )===*/
/*================================================================*/

.calMonth TABLE
{
    background-color: #231f20;
}
.calMonthName, .calYear
{
    font-size: 150%;
    color: white;
    font-weight: bold;
}
.calDayHeading
{
    background-color: #efcf5f;
    color: black;
    letter-spacing: 0px;
    text-align: center;
}
.calGrayDay
{
    background-color: #a9b4c2;
    color: #333;
}
.calToday
{
    font-weight: bold;
    background-color: #aecce1;
}
.eventTip
{
    border-color: #550;
    background-color: #aecce1;
}
.calendarTable A
{
		color: #333333;
}
.calendarTable A:hover
{
		color: black;
}